*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#0f1117;
    color:white;
    font-family:Inter,Arial,sans-serif;
}

.card{
    width:90%;
    max-width:700px;
    margin:120px auto;
    background:#171a22;
    border:1px solid #282d38;
    border-radius:18px;
    padding:50px;
    text-align:center;
}

.logo{
    font-size:70px;
    margin-bottom:20px;
}

h1{
    font-size:42px;
    margin-bottom:15px;
}

.subtitle{
    color:#b8bcc7;
    font-size:18px;
    margin-bottom:40px;
}

.buttons{
    display:flex;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;
}

.buttons a{
    text-decoration:none;
    background:#6d4aff;
    color:white;
    padding:14px 28px;
    border-radius:12px;
    transition:.2s;
    font-weight:600;
}

.buttons a:hover{
    background:#825fff;
}

footer{
    margin-top:45px;
    color:#7d8593;
}

.page{
    width:90%;
    max-width:850px;
    margin:70px auto;
    background:#171a22;
    border:1px solid #282d38;
    border-radius:18px;
    padding:45px;
}

.page h1{
    margin-bottom:25px;
}

.page h2{
    margin-top:30px;
    margin-bottom:10px;
    color:#8e6cff;
}

.page p,
.page li{
    color:#d3d7df;
    line-height:1.8;
}

.page ul{
    margin-left:20px;
}

.back{
    display:inline-block;
    margin-bottom:25px;
    color:#8e6cff;
    text-decoration:none;
}

.back:hover{
    text-decoration:underline;
}